﻿/* Generic styles */
body { font-family:	Arial,Sans-Serif; font-size:13px;}
.Wrapper				{margin:0 auto;padding:0;width:100%;}
.Page					{margin:0 auto;padding:0;font-size:100%;color:#000;   }
.PrintPage { display:none; }

/* Never want to see this stuff when printing */
.Header { display:none;}
.LeftNav { display:none; }
.FooterWrapper .FooterContainer .Footer { display:none; }

/* SPECIFIC PAGE CSS BELOW */

/* My Account - Order Details page */
#OrderDetails .Table		{width:100%;}
#OrderDetails .Column		{margin:3px 0;}
#OrderDetails .Column1		{width:150px;}
#OrderDetails .Column2		{width:150px;}
#OrderDetails .Basket		{width:97%;}
#OrderDetails .BasketTable	{margin-top:15px;width:100%;}
#OrderDetails .Button		{float:right;}
#OrderDetails .Button a		{text-decoration:none; color:White; line-height:30px; display:inline-block; font-weight:normal; height:30px; width:120px; background-image:url("../images/layout/button-green-120-30.jpg"); display:inline-block; text-align:center; font-size:110%; border:0; margin-right:20px;}
#OrderDetails .Table {display: block;float: left;position: relative;}
#OrderDetails .Table .Row {clear: both;display: block;overflow: hidden;}
#OrderDetails .Column1 { width: 150px; }
#OrderDetails .Column {margin: 3px 0;}
#OrderDetails .Table .Row .Column1 {width: 120px;}
#OrderDetails .Table .Row .Column {float: left;margin: 5px 0;}
#OrderDetails .Button { display:none; }
#OrderDetails .Basket											{margin:20px 0px;}
#OrderDetails .BasketTable									{margin-bottom:30px;margin-top:20px;}
#OrderDetails .BasketContinueShopping							{height:40px;width:350px;float:right;margin-top:10px;}
#OrderDetails .PaymentLogo			{background:url('../images/basket/basket_payment.gif') center center no-repeat;height:29px;width:166px;display:inline-block;float:right;}
#OrderDetails .ContinueShopping {text-align:right; padding-right:5px;}
#OrderDetails .ContinueShopping a    {color:White; line-height:31px; display:inline-block; font-weight:bold; height:31px; width:175px; background-image:url("../images/layout/button-large-gray.jpg"); display:inline-block; text-align:center; font-size:110%;}
#OrderDetails .TotalsSeparator {width:745px; height:15px; background-color:#edebec;}
#OrderDetails .Basket .BasketTable							{}
#OrderDetails .Basket .BasketTable thead tr.TableHeader		{font-size:110%; color:#000; height:30px;  }
#OrderDetails .Basket .BasketTable thead tr.TableHeader td	{font-weight:bold; text-align: center;}
#OrderDetails .Basket .BasketTable thead tr.TableHeader ProductDescription	{font-weight:bold; text-align: left;}
#OrderDetails .Basket .BasketTable tbody						{}
#OrderDetails .Basket .BasketTable tbody tr td				{padding:10px 0px;}
#OrderDetails .Basket .BasketTable tbody .BasketItemBorder	{border-top:1px solid #333;}
#OrderDetails .Basket .BasketTable tbody tr td .Image			{position:relative; width:120px; height:120px; text-align:center; float:left;margin-right:10px; margin-top:10px;}
#OrderDetails .Basket .BasketTable tbody tr td .Image	.ImageLink		{width:120px; float:left;}
#OrderDetails .Basket .BasketTable tbody tr td .Image img	{}
#OrderDetails .Basket .BasketTable tbody tr td .Image .Details		{float:left;}
#OrderDetails .Basket .BasketTable tbody tr td .Image .Details a		{margin-left:10px;font-size:120%;font-weight:bold;color:#777;text-decoration:none;}
#OrderDetails .Basket .BasketTable tbody tr td .Details {font-size:100%;color:#000; font-weight:bold;}
#OrderDetails .Basket .BasketTable tbody tr td .Details a {color:#000; font-size:110%; font-weight:bold;}
#OrderDetails .Basket .BasketTable tbody tr td .Image .OverlayImage {position:absolute;top:0;left:0;}
#OrderDetails .Basket .BasketTable tbody tr td .Image .OverlayImage img {float:none;}
#OrderDetails .Basket .BasketTable tbody tr td .ProductOptions {margin-left:130px;font-size:95%;display:block;}
#OrderDetails .Basket .BasketTable tbody tr td .ProductOptions ul	{margin:0;padding:0;list-style-image:url('../images/BulletItem.gif')}
#OrderDetails .Basket .BasketTable tbody tr td .ProductOptions ul li{margin:2px 0;}
#OrderDetails .Basket .BasketTable tbody tr td .SKU		{margin-left:130px;margin-top:20px;font-size:85%; color:#666;}
#OrderDetails .Basket .BasketTable tbody tr td .PromoInfo	{margin-left:120px;}
#OrderDetails .Basket .BasketTable tbody tr td .PromoInfo .PromoMessage {color:red;}
#OrderDetails .Basket .Quantity,
#OrderDetails .Basket .Total					    {text-align: center;}
#OrderDetails .Basket .Quantity .UpdateTextBox    {border:1px solid #9e9e9e;display:inline-block;float:left; height:24px; text-align:center;}
#OrderDetails .Basket .Quantity .QTYButton		{display:inline-block;float:left;height:26px;}
#OrderDetails .Basket .RemoveButton				{}
#OrderDetails .Basket .Quantity span.Error		{margin-left:4px;color:Red;font-size:85%;}
#OrderDetails .Totals								{float:right;margin-top:12px;  font-size:100%;}
#OrderDetails .Totals tr							{}
#OrderDetails .Totals tr td						{height:30px; width:100px; border: 1px solid black;}
#OrderDetails .Totals tr td.Surround				{padding-left:10px;}
#OrderDetails .Totals tr td .Value                {background-color:White; width:70px; padding-left:10px; margin:5px 0px; height:25px; line-height:25px; float:right;}
#OrderDetails .Totals tr td span					{}
#OrderDetails .Totals tr td.Label                 {text-align:right; vertical-align:middle; padding:0 10px;}
#OrderDetails .Totals tr .BoldTotal				{font-weight:bold;}



/* Wishlist page */

/* ------- Wishlist  ----*/
#WishList .WishListNoProds {text-align:center; margin-top:50px;color:Red;}
#WishList .Link,
#WishList .PreOrder,
#WishList .Add { display:none; }

#WishList .SmallProduct {width:245px;float:left;}
#WishList .SmallProduct .Item {border:1px solid grey; position:relative;}
#WishList .SmallProduct .Item .Details					{text-align:center;height:317px;width:245px;background:none; }														
#WishList .SmallProduct .Item .Details .Image			{width:213px;height:155px;display:inline-block;margin:26px auto 2px auto;text-align:center;position:relative;}
#WishList .SmallProduct .Item .Details .Image a			{text-align:center;}
#WishList .SmallProduct .Item .Details .Image a img		{}
#WishList .SmallProduct .Item .Details .Image .OverlayImage{position:absolute;top:0;right:4px;}
#WishList .SmallProduct .LastRowItem .Details            {border-bottom:none !important;}
#WishList .SmallProduct .EndItem .Details                {border-right:none !important;}
#WishList .SmallProduct .Item .Remove  {float:right;width:70px;right:15px;top:5px;position:absolute;line-height:14px;font-size:90%;z-index:20;}
#WishList .SmallProduct .Item .Remove a    {color:Black;background:url('../images/layout/close.gif') top right no-repeat;width:70px;display:block;}
#WishList .SmallProduct .Item .Details .ProductDescription							{}
#WishList .SmallProduct .Item .Details .ProductDescription .Title                 {text-align:left;margin:0px 15px;height:50px;overflow:hidden;line-height:16px;font-weight:bold;}
#WishList .SmallProduct .Item .Details .ProductDescription .Title a               {color:#000;}
#WishList .SmallProduct .Item .Details .ProductDescription .PromoInfo				{text-decoration:line-through;font-size:95%;float:left;width:100%;}
#WishList .SmallProduct .Item .Details .ProductDescription .PromoInfo .PromoMessage	{color:Red;display:none;}
#WishList .SmallProduct .Item .Details .ProductDescription .WasPrice					{display:block;}
#WishList .SmallProduct .Item .Details .ProductDescription .NowPrice					{color:black;}
#WishList .SmallProduct .Item .Details .ProductDescription .Price  {text-align:center;z-index:10;position:absolute;bottom:10px;left:15px;text-align:left;}
#WishList .SmallProduct .Item .Details .ProductDescription .Price .PriceContainer {display:inline-block;text-align:left;width:200px;float:left;margin-top:-40px;}
#WishList .SmallProduct .Item .Details .ProductDescription .Price .Pounds {font-size:200%; font-weight:bold; display:inline-block;}
#WishList .SmallProduct .Item .Details .ProductDescription .Price .Pence {font-size:95%;vertical-align:super; font-weight:bold;}
#WishList .SmallProduct .Item .Details .ProductDescription .Price .WasPrice {position:absolute;bottom:0px;left:100;font-size:90%;width:115px; }
#WishList .SmallProduct .Item .Details .ProductDescription .VatLabel {background:url("../images/layout/VAT.gif");height:17px;width:43px;padding-top:3px;padding-left:5px;display:inline-block;position:absolute;bottom:0px;left:160px;color:#fff;font-size:70%;}
#WishList .SmallProduct .Item .Details .ProductDescription .Message					{}
#WishList .SmallProduct .Item .Details .ProductDescription .Promo                    {color:Red; font-weight:bold;}
#WishList .SmallProduct .Item .Details .ProductDescription .AltColor					{color:#000;}
#WishList .SmallProduct .Item .Details .ProductDescription .Price span				{font-size:40%;}
#WishList .SmallProduct .Item .Details .ProductDescription .StockCode				{text-align:left; color:#6b6b6b;font-size:90%;margin-left:10px;position:absolute;bottom:138px;left:2px;}
#WishList .SmallProduct .Item .Details .ProductDescription .MPNCode				    {text-align:left; color:#6b6b6b;font-size:90%;margin-left:10px;position:absolute;bottom:118px;left:2px;}
#WishList .SmallProduct .Item .Details .ProductDescription .RatingArea				{margin:0 0;Position:absolute;bottom:68px;left:7px;width:155px;}
#WishList .SmallProduct .Item .Details .ProductDescription .RatingArea .Label		{display:none;}
#WishList .SmallProduct .Item .Details .ProductDescription .Blurb					{display:none;}
#WishList .SmallProduct .Item .Details .ProductDescription .SymbolsArea				{margin:10px 0; display:none;}
#WishList .SmallProduct .Item .Details .ProductDescription .SymbolsArea .Label		{color:#18498C;font-weight:bold;}
#WishList .SmallProduct .Item .Details .ProductDescription .SymbolsArea .Symbol		{display:inline;margin:0 3px;}
#WishList .SmallProduct .Item .Details .ProductDescription .SymbolsArea .Symbol img	{}
#WishList .SmallProduct .Item .Details .ProductPOS				{display:none;}

/* Comparer */

/* Product Comparison Control */
.Comparer .Header   {height:55px;background:url('../Images/Layout/compare-bar.gif') no-repeat bottom left;margin-bottom:10px;}
.Comparer .Header .PreviousPage   {float:left;}
.Comparer .Header .PreviousPage a, .Comparer .Header .PreviousPage a.visited   {color:Black;}
.Comparer .Header .PreviousPage .GreenArrows    {color:#74a822;font-weight:bold;}
.Comparer .Header .PrintPage      {float:right;display:inline;margin-right:15px;color:Black;text-decoration:none;}  
.Comparer .Header .PrintPage a      {text-decoration:none;}
.CompareOptions     {float:left;width:100px;position:relative;font-weight:bold;height:600px;}
.CompareOptions .Product        {position:absolute; top:180px;left:0px; font-size: 110%; font-weight: bold;}
.CompareOptions .Rating         {position:absolute; top:240px; left:0px; font-size: 110%; font-weight: bold;}
.CompareOptions .KeyFeatures    {position:absolute; top:305px; left:0px; font-size: 110%; font-weight: bold;}
.CompareOptions .Price          {position:absolute;top:475px;left:0px; font-size: 110%; font-weight: bold;}
.CompareHeader      {width:275px;}
.CompareProduct   {}
.CompareProduct .Product {height:600px;width:270px; text-align:center; float:left; position:relative; background-color:white; margin: 0px 8px 27px 0px;border-left:solid 1px #000;}
.CompareProduct #Inner {margin-left:9px; margin-right:9px;}
.CompareProduct .AlternateBackground .Product  {}
.CompareProduct .Product .HeaderImagesOuter {height:33px;}
.CompareProduct .Product .HeaderImage1 img {height:13px;}
.CompareProduct .Product .SmallImage {display:none;}
.CompareProduct .Product .ProductInfoWrapper { margin-top: 25px;}
.CompareProduct .ProductLeft { float: left; text-align:right; }
.CompareProduct .ProductRight { float: right; text-align:left; width: 200px; }
.CompareProduct .Product .ProductInfoWrapper .Icon { margin-left: 30px;}
.CompareProduct .Product .ProductInfoWrapper .Title { height: 16px; overflow:hidden; font-size:110%;font-weight:bold;z-index:2; width: 170px;}
.CompareProduct .Product .ProductInfoWrapper .Title a {text-decoration:none;display:block;color:#000; line-height:16px;}
.CompareProduct .Product .ProductInfoWrapper .ProductCode	{margin-top:3px; font-size:75%; color:#666; }
.CompareProduct .Product .Image {width:200px; height:120px;overflow:hidden; text-align:center; display:block; margin:2px auto 5px auto; }
.CompareProduct .Product .Image .PromotionImage    {position: absolute; top: 0px; right: 0px;}
.CompareProduct .Product .Description {color:#333;overflow:hidden;padding:0px 15px; text-align:left; font-size:75%; position:absolute; top:305px; left:0px;}
.CompareProduct .Product .Description li {margin-left:15px; line-height:14px;}
.CompareProduct .Product .View {position:absolute; top:525px; left:0px; width:100%; }
.CompareProduct .Product .View a 	{}
.CompareProduct .Product .Ribbon  {position:absolute; top:0px; left:169px;z-index: 5;}
.CompareProduct .Product .Ribbon span {position:absolute; top:10px; left:0px; font-size: 200%; font-weight: bold; z-index: 6; width: 56px; line-height: 66px; text-align: center; }
.CompareProduct .Product .RatingContainer  {position:absolute; top:235px; left:0px;width:100%;text-align:center;}
.CompareProduct .Product .RatingContainer span  {font-size:75%; float:left; line-height:30px;}
.CompareProduct .Product .RatingContainer .Rating  {display:inline-block;}
.CompareProduct .Product .RatingContainer .Rating img  {margin-left:3px; float:left;}
.CompareProduct .Product .Price  {text-align:center; width:100%; z-index:7; padding-top:5px;position:absolute;top:475px;left:0px;text-align:center;}
.CompareProduct .Product .Price .PriceContainer {display:inline-block; text-align:center; width:100px; margin-top:-5px; }
.CompareProduct .Product .Price .Pounds {font-size:150%; font-weight:bold; display:inline-block;}
.CompareProduct .Product .Price .Pence {font-size:90%;vertical-align:super; font-weight:bold;}
.CompareProduct .Product .Price .VatLabel {display:inline-block;height:19px; width:46px; background-image:url("/site/resources/images/layout/vat_bg.gif"); background-repeat:no-repeat; font-size:75%; color:#fff; line-height:19px;margin-left:0px; }

